/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "AdO-mo-Nts"; */
"AdO-mo-Nts.title" = "Item 3";

/* Class = "NSMenuItem"; title = "Domain"; ObjectID = "bjR-xk-IrT"; */
"bjR-xk-IrT.title" = "域名";

/* Class = "NSButtonCell"; title = "First line contains field names"; ObjectID = "BZa-Eh-KxQ"; */
"BZa-Eh-KxQ.title" = "首行包含表頭";

/* Class = "NSMenuItem"; title = "Username"; ObjectID = "ck0-BY-ej9"; */
"ck0-BY-ej9.title" = "用戶名";

/* Class = "NSMenuItem"; title = "Title"; ObjectID = "Hd2-xV-vSF"; */
"Hd2-xV-vSF.title" = "標題";

/* Class = "NSMenuItem"; title = "URL"; ObjectID = "hS4-2t-pUp"; */
"hS4-2t-pUp.title" = "URL";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "Lrq-7x-Z8r"; */
"Lrq-7x-Z8r.title" = "Item 2";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "QWP-Yq-7Og"; */
"QWP-Yq-7Og.title" = "Item 1";

/* Class = "NSMenuItem"; title = "Not Used"; ObjectID = "Rej-eB-omr"; */
"Rej-eB-omr.title" = "不使用";

/* Class = "NSMenuItem"; title = "Password"; ObjectID = "S1i-3A-dxz"; */
"S1i-3A-dxz.title" = "密碼";

/* Class = "NSButtonCell"; title = "Skip existing items"; ObjectID = "usK-QT-K9F"; */
"usK-QT-K9F.title" = "跳過已存在的項目";

